@charset "utf-8";
/* CSS Document */

/*body*/
/*新闻动态*/
/*2020/11/27*/
.trendCont{ width:1200px; margin:0 auto; min-height: 483px;}
.newsBox{ width:640px; float:left; }
.newsTitle{ height:40px; padding:50px 0 0 30px; border-bottom:1px solid #eee; position:relative;}
	.newsTitle h3{ font-size:24px; color:#222; font-weight:normal; float:left;}
.newsMore{ display:block; float:right; padding:8px 28px 0 0;}
	.newsMore span{ font-size:16px; color:#3560bc; float:left;}
	.newsMore b{ float:left; margin:5px 0 0 4px;}
.newsLineColor{ width:34px; height:4px; display:block; background:#3560bc; position:absolute; bottom: -3px;}



.newsUl{ margin:10px 30px 0;}
	.newsUl li{ padding-top:30px; *padding-top:26px; overflow:hidden;}
		.newsDate{ float:left; padding-top:3px;}
			.newsDate h3{ font-size:36px; color:#1d4cb0; font-weight:normal; text-align:center;}
			.newsDate span{ font-size:16px; color:#1d4cb0;}
		.workText{ float:right; width:480px;} 
			.workText h3{}
				.workText h3 a{ font-size:18px; color:#222; display:block; overflow: hidden; text-overflow:ellipsis; white-space: nowrap; width:100%;}
				.workText h3 a:hover{ color:#1d4cb0;}
				.workText p{ font-size:16px; color:#666;  display: -webkit-box; -webkit-box-orient: vertical; line-height:23px;
			-webkit-line-clamp: 2; overflow: hidden; padding-top:10px; height:47px \9;}
.viewMore{ width:100px; height:38px; position:absolute; bottom:16px; right:-11px;}
	.viewMore a{ display:block; background:#3560bc; text-align:center; line-height:38px; color:#fff; font-size:16px;
	width:100%; height:100%;}
	
/*通知公告*/
.specialBox{ width:500px; float:right; position:relative;}
.postUl{ margin-top: 20px; margin-left: 120px;}
	.postUl li{ width:100%; border-left:1px solid #f0e2d0; margin-left:11px; position:relative; padding:18px 0;}
	.postText .ciclePost{ display:block; position:absolute; margin-left:-9px; margin-top: -1px; width:20px; height:20px; background:url(../images/cicleIcons.png) no-repeat; *left:0;}
		.postTitle{ width:314px; padding-left:23px; *float:left;}
			.postTitle a{ font-size:18px; color:#222; line-height:23px;text-align: justify; display:block;overflow: hidden;
text-overflow:ellipsis; white-space: nowrap; overflow: hidden;}
			.postTitle a:hover{ color:#1d4cb0;}
			.postTitle span{ font-size:16px; color:#999; display:block; padding-top:5px; height: 26px;}
	.postText .postDate{ width:78px; height:26px; display:block; background:url(../images/postDateIcons.png) no-repeat; float:left; position: absolute;
    left: -102px;  top: 16px; color:#1d4cb0; font-size:18px; text-align:center; line-height:26px; }

.castImg{ margin-bottom:45px;}


/*分部浏览*/
.browseTitle h3{ padding: 37px 0 0 0; font-size:24px; color:#222; font-weight:normal;}
.browseBox{ width:100%; min-width:1200px; height:313px; background:#f5f5f5;}
.browseCont{ width:1200px; margin:0 auto;}
.browsePic li{ position:relative; float:left; margin-top:23px; margin-right:24px; *margin-right:20px !important;}
.grazeMain{ width:180px; height:180px;}
	.browseTu{ width:100%; height:100%; position:absolute; top:0; left:0; z-index:0;}
	.browseTu img{ display:block;transform: scale(1.0);}
	.browseTu span{ display:block; position:absolute; width:112px; left:50%; margin-left:-56px; text-align:center; line-height:26px; font-size:18px; 
	color:#fff; bottom:17px;}

.browseText{ width:100%; height:100%; background:url(../images/browseText.png) repeat; position:absolute; z-index:10; top:0; left:0; border-radius:11px;
 opacity:0; filter: alpha(opacity=0); transform: scale(1.0); 
    -moz-opacity: 0;
    -khtml-opacity: 0;}
	.browseText span{ font-size:18px; color:#fff; display:block; text-align:center; width:112px; margin:0 auto; padding-top:45px;}

	.grazeMain1 .browseText span{ padding-top:55px;}
	.browseText a{ width:120px; height:34px; display:block; background:#1d4cb0; border-radius:20px; margin:0 auto; font-size:16px; color:#fff; text-align:center;
	line-height:34px; margin-top:25px;}
.browsePic li:hover .browseText{ opacity:1;}	

.browseTu img, .browseText, .browsePic li:hover .browseText, .browsePic li:hover img {
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
.browsePic li:hover img{transform: scale(1.1);}
.browsePic li:hover .browseText{transform: scale(1.1);}


/*精品展示*/	
.performaBox{ width:1200px; margin:0 auto;}
.exhibitUl{ margin-top:32px; position:relative;}
	/*2020/11/30*/.exhibitUl li{ float:left; margin:0 0 0 0; width:246px; height:260px; position:relative;}
    /*2020/11/30*/.exhibitUl li a{ width:216px; display:block;}
		.exhibitUl li img{ display:block; width:216px; height:162px; transform: scale(1.0);-webkit-transition: all .4s ease-in-out; border-radius: 15px;
    }
		.exhibitUl li span{ display:block; text-align:center; width:80%; margin:28px auto 0;  border-top:1px solid #c38b45;}
		.exhibitUl li b{ display:block; font-size:16px; color:#333; font-weight:normal; padding: 0 6px; width: 70%; text-align: center; margin:-13px auto 0;
		background:#fff;}
	.exhibitUl li:hover img{ transform: scale(1.1);
	-webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;}


.demo1 { width:1200px; height:225px; position: relative; overflow: hidden; padding-top:10px;}
	.demo1 ul{
	   position:absolute;
       left:0;
       top:0;
       overflow: hidden;
	   padding-top:10px;
	}
 #arrowLeft,#arrowRight{ width:16px; height:28px; position:absolute; top:81px; cursor:pointer;}
  #arrowLeft{ background:url(../images/arrowLeft.png) no-repeat; left:-41px;}
  #arrowRight{ background:url(../images/arrowRight.png) no-repeat; right:-41px; }
    #arrowLeft:hover{ background:url(../images/arrowLeftHover.png) no-repeat;}
  #arrowRight:hover{ background:url(../images/arrowRightHover.png) no-repeat;}


	
	
/*地史与古生物实验室*/	
/*2020/11/30*/.returnFirst{ margin:10px 0;}
/*2020/11/30*/.returnFirst a{ font-size:15px; color:#144398;}
/*2020/11/30*/.laboraCont{ width:1200px; margin:0 auto; position:relative; overflow:hidden;}
/*2020/11/30*/.laboraColumn{ overflow:hidden; width:1200px; margin:0 auto; }
.laboraColumn li{ float:left;}
/*2020/11/30*/.laboraColumn li a{ width:200px; height:105px; background:url(../images/laboraColumnBg.png) no-repeat; display:block; padding-top:25px;}
		/*2020/11/30*/.laboraColumn li b{ display:block; margin:0 auto; }
		.laboraColumn li b.columnIcons1{ width:36px; height:50px;  background:url(../images/columnIcons1.png) 0 8px no-repeat;}
		.laboraColumn li b.columnIcons2{ width:48px; height:50px;  background:url(../images/columnIcons2.png) 0 7px no-repeat;}
		.laboraColumn li b.columnIcons3{ width:41px; height:50px;  background:url(../images/columnIcons3.png) 0 2px no-repeat;}
		.laboraColumn li b.columnIcons4{ width:48px; height:50px;  background:url(../images/columnIcons4.png) 0 1px no-repeat;}
		.laboraColumn li b.columnIcons5{ width:38px; height:50px;  background:url(../images/columnIcons5.png) 0 5px no-repeat;}
		.laboraColumn li b.columnIcons6{ width:45px; height:50px;  background:url(../images/columnIcons6.png) no-repeat;}
		/*2020/11/30*/.laboraColumn li span{ font-size:18px; color:#fff; display:block; text-align:center; padding-top:10px;}
	.laboraColumn li a:hover,.laboraColumn li a.columnSelect{ background:url(../images/laboraColumnBgHover.png) no-repeat;}
		.laboraColumn li a:hover b.columnIcons1,.laboraColumn li a.columnSelect b.columnIcons1{ width:36px; height:50px;  background:url(../images/columnIconsHover1.png) 0 8px no-repeat;}
		.laboraColumn li a:hover b.columnIcons2,.laboraColumn li a.columnSelect b.columnIcons2{ width:48px; height:50px;  background:url(../images/columnIconsHover2.png) 0 7px no-repeat;}
		.laboraColumn li a:hover b.columnIcons3,.laboraColumn li a.columnSelect b.columnIcons3{ width:41px; height:50px;  background:url(../images/columnIconsHover3.png) 0 2px no-repeat;}
		.laboraColumn li a:hover b.columnIcons4,.laboraColumn li a.columnSelect b.columnIcons4{ width:48px; height:50px;  background:url(../images/columnIconsHover4.png) 0 1px no-repeat;}
		.laboraColumn li a:hover b.columnIcons5,.laboraColumn li a.columnSelect b.columnIcons5{ width:38px; height:50px;  background:url(../images/columnIconsHover5.png) 0 5px no-repeat;}
		.laboraColumn li a:hover b.columnIcons6,.laboraColumn li a.columnSelect b.columnIcons6{ width:45px; height:50px;  background:url(../images/columnIconsHover6.png) no-repeat;}
.synopsisBox{ overflow:hidden; margin-top:55px; padding-bottom:55px;}
.synopsisLeft{ width:825px; float:left; margin-left:20px;}
	.synopsisTitle{ font-size:24px; color:#a66b23; font-weight:normal; text-align:center;}
.briefCont{ margin-top:40px;}
	.briefCont p{ font-size:16px; color:#666; /*text-indent:40px;*/ line-height:28px; /*padding-bottom:22px;*/}
.briefPic{ margin-bottom:22px;}
	.briefPic img{ width:478px; height:266px; display:block; margin:0 auto;}

.synopsisRight{ width:304px; float:right;}
.processUl{ margin-top:25px;}
	.processUl li{ width:304px; border-left:1px solid #f0e2d0; margin-left:11px; position:relative; padding:20px 0;}
	.processText .cicle{ display:block; position:absolute; margin-left:-9px; margin-top: 2px; width:16px; height:16px; background:url(../images/processIcons.png) no-repeat; *left:0;}
		.processText a{ font-size:16px; color:#888; padding-left:12px; line-height:23px;text-align: justify; width:245px; display:block; *float:left;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;}
	.processText span{ width:16px; height:20px; display:block; background:url(../images/textIcons.png) no-repeat; float:left; margin:2px 0 0 20px;
	}
	.processUl li.processSelect .cicle{ background:url(../images/processIconsHover.png) no-repeat;}
	.processUl li.processSelect .processText a{ color:#a66b23;}
	.processUl li.processSelect span{ background:url(../images/textIconsHover.png) no-repeat;}

/*2020/11/30*/ 
.laboraBanner{height:214px; overflow:hidden;}
	.laboraBanner img{ height:214px; transition: all .9s ease; transform: scale(1.0);}
	.laboraBanner img:hover{transform: scale(1.1); 
	-webkit-transition: all .9s ease-in-out;
    -moz-transition: all .9s ease-in-out;
    -o-transition: all .9s ease-in-out;
    -ms-transition: all .9s ease-in-out;
    transition: all .9s ease-in-out;}
	
/*新闻动态*/
.newsDynamic{ width:1200px; margin:0 auto;}
.dynamicTitle{ overflow:hidden; height:50px; border-bottom:1px solid #3560bc; margin-top:45px;}

.dynamicTitle h3{ font-size:26px; color:#1d4cb0; font-weight:normal; float:left; line-height:40px;}
.boread{ margin:12px 0 0 0; float:right;}
.boread a,.boread b{ font-size:16px; color:#888; font-family:"microsoft yahei"; /*float:left;*/
  font-weight:normal;  }
.boread b{ padding:0 8px 0 8px; float:none;}
.boread a.boreadCur,.boread a:hover{ color:#1d4cb0;}
.boread a:last-child{ color:#1d4cb0;}
.detailCont{ padding-bottom:52px; overflow:hidden;}
.detailTitle{ border-bottom:1px solid #eee; padding-bottom:21px;}
.detailTitle h3{ font-size:24px; color:#222; text-align:center; margin-top:42px; font-weight:normal;}
.detailTitle p{ margin:16px auto 0; width:39%;}
.detailTitle p span{ font-size:16px; color:#999; text-align:center; padding:0 12px;}
.detailTitle p span#hitcount{ padding:0;}
.detailCont div.detailImg img {width: 660px; display: block; margin: 0 auto;}
.detailCont div.detailImgText{ font-size: 14px; color: #555; padding-top: 10px;}


.detailPhase{ margin:40px 20px 0;}
	.detailPhase p{ font-size:16px; color:#666; /*text-indent:34px;*/ line-height:28px; margin-bottom:20px;}
	.detailImg{ margin:35px auto; display:block;}
.signature span{ display:block; font-size:16px; color:#999; float:right; padding-right:303px;}



/*新闻列表*/
.listUl{ margin:10px 0 0;}
	.listUl li{ padding:30px; *padding-top:26px; overflow:hidden; background:#f5f5f5; margin-top:30px; border-radius:1px;}
		.listnewsDate{ float:left;}
			.listnewsDate h3{ font-size:36px; color:#1d4cb0; font-weight:normal; text-align:center; margin-top:6px;}
			.listnewsDate span{ font-size:16px; color:#1d4cb0;}
		.listworkText{ float:right; width:1039px;} 
			.listworkText h3{}
				.listworkText h3 a{ font-size:18px; color:#222; display:block; overflow: hidden; text-overflow:ellipsis; white-space: nowrap; width:100%;}
				.listworkText p{ font-size:16px; color:#666;  display: -webkit-box; -webkit-box-orient: vertical; line-height:24px;
			-webkit-line-clamp: 2; overflow: hidden; padding-top:14px; height:47px \9;}

.page{ width:800px; margin:28px auto 0; overflow:hidden;}			
.page li{ float:left; margin:0 5px;}
	.page li a{ display:block; width:38px; height:38px; border-radius:5px; border:1px solid #e9e9e9; text-align:center; line-height:38px; font-size:14px; color:#999;}
		.page li a b{ width:7px; height:13px; display:block; margin: 12px 0 0 15px; }
		.page li a b.pageArrowLeft{ background:url(../images/pageArrowLeft.png) center center no-repeat;}
		.page li a b.pageArrowRight{ background:url(../images/pageArrowRight.png) center center no-repeat;}
	.page li a:hover,.page li a.pageSelect{ background:#3560bc; border:1px solid #3560bc; color:#fff;}
	.page li a:hover b.pageArrowLeft{ background:url(../images/pageArrowLeftHover.png) center center no-repeat;}
	.page li a:hover b.pageArrowRight{ background:url(../images/pageArrowRightHover.png) center center no-repeat;}
.page a{padding: 0 6px;}

/*精品展示*/
.exhibitionPic{overflow:hidden;}
.exhibitionPic li{ float:left; position:relative; width:265px; height:199px; margin:35px 40px 0 0;}
	.exhibitionPic li img{ display:block; width:265px; height:199px;border-radius: 10px;}
.exhibitionPic li span{ display:block; position:absolute; background:url(../images/exhibitionBg.png) repeat; width:100%; height:41px; font-size:15px; color:#fff;
bottom:0; left:; text-align:center; line-height:41px;border-radius: 0 0 10px 10px;}
	
	

